Subject: Re: [Bitcoin-development] BIP21 bitcoin URIs and HTML5

From: Gavin Andresen <[email-masked]>
Date: Wed, 24 Apr 2013 10:51:57 -0400

> Ian pointed out some errors in the BIP21 spec. What's the process for
amending the BIP? Do we need to create a new one and mark the old one as
replaced, or can we just fix it in place given the relatively exotic nature
of most of the issues?

Those all sound like bugs in the BIP; I think they should just be fixed, I
don't think we need a new BIP.

I vote for a new meta-data item in the BIP header:

  Corrected: <date>

-- 
--
Gavin Andresen